.relatednewsarticles{display:none;}

/* international article page navigation */
.navinternational .intnav, .navimmigration .intnav, .navglobal-future-bulletins .intnav, .navglobal-future .intnav, .navinternationalising-students-unions .intnav{display:block;}

/* union dev article navigation */
.navactivism .udnav, .navgovernance .udnav, .navrepresentation .udnav, .navtraining .udnav, .navstudentmedia .udnav, .navuniondevelopment .udnav, .navdemocracy .udnav, .navhowtoguides .udnav{display:block;}


/* HE article page navigation */
.navcourserephub .henav, .navnss .henav, .navpolicycorner .henav, .navquality .henav, .navhighereducation .henav {display:block;}

/* FE article page navigation */
.navadultlearner .fenav, .navfixitbackit .fenav, .navthestudentvoice .fenav, .navfurthereducation .fenav{display:block;}

/* Soc Cit article page navigation */
.navcitizenship .soccitnav, .navglobaljustice .soccitnav, .navgreenzone .soccitnav, .navsoccit .soccitnav{display:block;}

/* Welfare article page navigation*/
.navcrime .welfarenav, .navfaith .welfarenav, .navhealthcare .welfarenav, .navhousing .welfarenav, .navliberation .welfarenav, .navneighbourhood .welfarenav, .navstudentparents .welfarenav, .navwelfare .welfarenav{display:block;} 

/* Womens article page navigation */
.navendingviolence .womensnav, .navfightobjectification .womensnav, .navrightsatwork .womensnav, .navwomensrepresentation .womensnav, .navwomens .womensnav{display:block;}


/* LGBT article page nav */
.navdonationnotdiscrim .lgbtnav, .navhatehomophobia .lgbtnav, .navlgbthealthcare .lgbtnav, .navlgbthistorymonth .lgbtnav, .navlovewithoutborders .lgbtnav, .lgbtsocietites .lgbtnav, .navlgbt .lgbtnav, .navlgbtcampaigns .lgbtnav{display:block;}


/* Black article page nav */
.navblackrepresentation .blacknav, .navantiracism .blacknav, .navequalityineducation .blacknav, .navintpeaceandjustice .blacknav, .navblackstudents .blacknav{display:block;}

/* Disability article page navigation */
.navdisabledstudentscare .disabilitynav, .navstudentmentalhealth .disabilitynav, .navdisabled .disabilitynav{display:block;}

/* Postgrad article page navigation */
.navpostgradcampaigns .postgradnav, .navpostgradrepresent .postgradnav, .navpostgradresearch .postgradnav, .navpostgraduate .postgradnav{display:block;}

/* Funding our future article page nav */
.navtowntakeovers .fofnav, .navvoteforstudents .fofnav, .navfundingourfuture .fofnav, .nav30082 .fofnav{display:block;}



#banner6096{background: url("/stylesheet/NUSSL/campaigns-citizenship.jpg") no-repeat top left;width:581px;height:180px;margin-top:10px;}
#banner6097{background:url("/stylesheet/NUSSL/campaigns-greenzone.jpg") no-repeat top left;width:581px;height:180px;margin-top:10px;}
#banner6098{background:url("/stylesheet/NUSSL/campaigns-globaljustice.jpg") no-repeat top left;width:581px;height:180px;margin-top:10px;}
